Namespace
library
Image / Tag
traefik:v1.7.31-alpine
Content Digest
sha256:b4576a70e7a261f9348bccbed988e72c6588c2728804ece528f979b9d9a770d7
Details
Created

2021-10-05 17:58:19 UTC

Size

23.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.31

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:a0d0a0d46f8b52473982a3c466318f479767577551a53ffc9074c9fa7035982e - 11.27% (2.68 MB)

[#001] sha256:d5295d3cd66d0f8651338b81063a408fcc2c70d810c92e5cb435c467a1939d60 - 2.63% (641 KB)

[#002] sha256:d24ace25bbf24719ba64fefba5ca30d4ae24fb706bdcbbf934986dfebd1bae38 - 86.1% (20.5 MB)

[#003] sha256:f9ad3e8b574b09a50738c8e3749e47c3af418bf8e53199ff6e49671e83c14b04 - 0.0% (367 Bytes)


History
2021-08-27 17:19:45 UTC

/bin/sh -c #(nop) ADD file:aad4290d27580cc1a094ffaf98c3ca2fc5d699fe695dfb8e6e9fac20f1129450 in /

2021-08-27 17:19:45 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-09-02 17:28:37 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-10-05 17:58:18 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.31/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-10-05 17:58:18 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-10-05 17:58:18 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-10-05 17:58:18 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-10-05 17:58:19 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-10-05 17:58:19 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.31 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2021-10-05 00:02:17 UTC

Size

22.2 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.31

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:2e78c0f86ba9a1fed30df20cb48c9cc73e9626399f12749d36b892ff99c0ecf5 - 11.29% (2.51 MB)

[#001] sha256:0ac532a93bbc80e8fcf54dcb6ef0229a94aa4f2c94f0e9afec75226cfd91451c - 2.84% (646 KB)

[#002] sha256:3b4d5f55b31f41aaac3372273955177ca7870585cbb870360b3d7dbf89f51266 - 85.86% (19.1 MB)

[#003] sha256:22e01da9fa02909dac56cbefbb8369298874c7eec6ffab823508744daa3900f5 - 0.0% (366 Bytes)


History
2021-08-27 17:49:29 UTC

/bin/sh -c #(nop) ADD file:1c1c4520d49cb6e8f795f3b953d1ed3c3c77868b98b53a455169c254fcec5acd in /

2021-08-27 17:49:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-09-02 18:16:02 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-10-05 00:02:15 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.31/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-10-05 00:02:16 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-10-05 00:02:16 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-10-05 00:02:16 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-10-05 00:02:17 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-10-05 00:02:17 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.31 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2021-10-04 23:44:10 UTC

Size

21.8 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    traefik
  • org.opencontainers.image.version
    v1.7.31

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:552d1f2373af9bfe12033568ebbfb0ccbb0de11279f9a415a29207e264d7f4d9 - 11.85% (2.59 MB)

[#001] sha256:b55b5f395e28da206554aa30d5732a9b9a134cb909215e47a12301afbb1dba15 - 2.88% (643 KB)

[#002] sha256:344bab87e61952bc1950c49311bd75a7fb2e2ea736191294f0eb6ff24c9bf0e3 - 85.27% (18.6 MB)

[#003] sha256:f1cd6503819a6bef01ca23b02b60ce103975ea1f188a9d8d025c3a29021dee79 - 0.0% (368 Bytes)


History
2021-08-27 17:39:33 UTC

/bin/sh -c #(nop) ADD file:dc8af9c7bfe9f9541e1db38dea01c4201609f3075b31e108f2073ffed8c5e4b9 in /

2021-08-27 17:39:33 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-09-02 17:46:56 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2021-10-04 23:44:09 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='arm' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /usr/local/bin/traefik "https://github.com/traefik/traefik/releases/download/v1.7.31/traefik_linux-$arch"; chmod +x /usr/local/bin/traefik

2021-10-04 23:44:09 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2021-10-04 23:44:10 UTC

/bin/sh -c #(nop) EXPOSE 80

2021-10-04 23:44:10 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2021-10-04 23:44:10 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2021-10-04 23:44:10 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=traefik org.opencontainers.image.url=https://traefik.io org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v1.7.31 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete